What Is the Sentinel SuperPro Monitoring Tool?

The Sentinel SuperPro Monitoring Tool allows you to view and keep track of the Sentinel SuperPro servers on your network. With this tool, you can:

  • See all the Sentinel SuperPro servers currently installed and running on your network

  • View the address and version of each available server

  • View each of the hardware keys connected to available servers

  • View the hard license limit for each key

  • Track how many licenses are currently in use

  • View the highest number of licenses issued by a key

  • Monitor the number of time-outs recorded by the server for clients using licenses from a key

The Monitoring Tool is a convenient way to view and track license activity on your network so that you can analyze application usage. For example, you could use the Monitoring Tool to determine whether or not you purchased enough licenses, based on license demand.

The Sentinel SuperPro Monitoring Tool is designed for use only with Sentinel SuperPro-protected applications being run on a network.


Setting the Protocol

The Monitoring Tool can monitor servers on the network using any of the following network protocols:

  • NETBEUI

  • TCP/IP

  • IPX/SPX

  • SAP (Used for finding the key(s) attached on a computer running the Novell operating system through broadcast only)

To select the protocol you want to use:

  1. From the File menu, select Set Protocol.

  2. Select the protocol you want to use.

  3. Click OK.

SuperPro Servers using the selected protocol will now be visible to the Monitoring Tool.


Viewing Servers on the Network

When you start the Monitoring Tool, all Sentinel SuperPro servers running on the network appear in the server list on the left. Click on a server in the list to view the following information in the right pane:

  • The server name

  • The server's protocol (TCP/IP, IPX/SPX, NETBEUI or SAP )

  • The server's address (for TCP/IP or IPX/SPX protocols, if applicable)

  • The server's version

  • Key information for each key connected to the server


Viewing Keys on the Network

Information about each key connected to a server running on the network appears in the right pane when you select a server from the server list. Click on a key to view the following information:

  • The key number (an label used only for identification purposes)

  • The key's hard limit

  • The number of licenses currently in use on the key

  • The highest number of licenses issued from this key

  • The number of time-outs recorded by the server for clients using licenses from the key


Searching for a Server

If a SuperPro server on the network does not appear in the server list, you can search for it. To search for a server:

  1. From the View menu, select Find. The Find Server dialog box appears.

  2. In the Server Name field, enter the host name or address of the server you are looking for.

  3. Click Add Server to add the server to the list of servers to search for.

  4. Click Find Server to search for the server (and any other servers in the list). If the server is found, it appears in the server list in the left pane.

Once a server has been added to the list of servers to search for, it will remain on the list until you remove it. To remove a server from the list, select the server and then click Delete Server.


Refreshing the Server List

Manually refresh the server list to view any newly-started servers on the network, or remove servers that were shut down since the last refresh.

  • To refresh the server list, from the View menu, select Refresh.

You can also set up automatic refreshes to occur at a pre-defined interval—see Changing the Refresh Rate.


Changing the Refresh Rate

The Monitoring Tool can automatically refresh the server list, looking on the network for newly-started servers and removing servers that have been shut-down, at an interval that you set. The refresh rate is measured in minutes.

To set the refresh rate:

  1. From the View menu, select Set Refresh Rate.

The Set Refresh Rate dialog box appears.

  2. Enter the new refresh rate in minutes.

  3. Click OK.

You can also manually refresh the server list at any time—see Refreshing the Server List.


Closing the Monitoring Tool

To exit the Monitoring Tool, from the File menu, select Exit.


Getting Help

If you have questions, need additional assistance, or encounter a problem, please contact your software provider.


License Limit

What Is a License Limit?

The license limit indicates the maximum number of concurrent users of the application. Each instance of an application uses a license when it is started.


SentinelSuperPro Server

The Sentinel SuperPro Server

The Sentinel SuperPro server manages licensing and security for the protected application. The server is the link between the client running your application and the hardware key, located on the network, that responds to the API functions used in your protection strategy.


Tech Support Australia

Rainbow Technologies (Australia) Pty Ltd.
E-mail | techsupport@au.rainbow.com
Telephone | (61) 3 9820 8900
Fax | (61) 3 9820 8711


Tech Support China

Rainbow Information Technologies (China) Co.
E-mail | Sentinel@isecurity.com.cn
Telephone | (86) 10 8266 3936
Fax | (86) 10 8266 3948


Tech Support France, Europe, Middle East and Africa

Rainbow Technologies FRANCE
E-mail | techsupport@fr.rainbow.com
Telephone | (33) 1 41.43.29.00
Fax | (33) 1 46.24.76.91


Tech Support Germany

Rainbow Technologies GERMANY
E-mail | techsupport@de.rainbow.com
Telephone | (49) 89 32 17 98 0
Fax | (49) 89 32 17 98 50


Tech Support North and South America

Rainbow Technologies North America
Internet | http://www.rainbow.com/support.html
E-mail | techsupport@irvine.rainbow.com
Telephone | 800-959-9954 (6:00 a.m. - 6:00 p.m. PST)
Fax | 949-450-7450


Tech Support Taiwan

Rainbow Technologies (Taiwan) Co.
E-mail | techsupport@tw.rainbow.com
Telephone | (886) 2 27155522
Fax | (886) 2 27138220


Tech Support United Kingdom and Ireland

Rainbow Technologies UK
E-mail | techsupport@uk.rainbow.com
Telephone | (44) 1932 579200
Fax | (44) 1932 570743


What Is a Hard Limit?

The hard limit defines the maximum number of licenses that can be obtained from the key, and thus the maximum number of users (both local and across the network) that can access the protected application.


What Is a License?

When you purchased the protected application, you made an agreement with your software provider that you would use only a certain number of instances of the application at any one time—these are your rights to the application. These rights are stored in digital form as licenses. Licenses determine both who can use the application, and where the application can be used.